.global-data {
  position: relative
}
.global-data::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #fff url(/themes/custom/ltts_revamp/images/home/counter_left_bg.webp) left top no-repeat;
  width: 100vw;
  height: 100%;
  z-index: -1;
  background-size: 25%
}
.global-data::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: url(/themes/custom/ltts_revamp/images/home/counter_right_bg.webp) right bottom no-repeat;
  width: 100vw;
  height: 100%;
  z-index: -1;
  background-size: 40%
}
.global-data .company-statistics {
  background: #112868;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  padding: 24px 0;
  flex-wrap: wrap;
  gap: 72px
}
@media screen and (max-width:991px) {
  .global-data .company-statistics {
    gap: 32px
  }
}
@media screen and (max-width:767px) {
  .global-data .company-statistics {
    gap: 30px
  }
}
.global-data .company-statistics .data-item {
  text-align: center
}
@media screen and (max-width:767px) {
  .global-data .company-statistics .data-item {
    width: calc(50% - 30px)
  }
}
.global-data .company-statistics .data-item .data-amount {
  color: #23dce1;
  margin-bottom: 4px
}